
/* ÑÒÈËÈ ÄËß ÌÎÁÈËÜÍÎÉ ÂÅÐÑÈÈ ÑÀÉÒÀ m.b17.ru */

/* ÃËÎÁÀËÜÍÛÅ ÕÀÊÈ */
.html-wrapper { padding-top: 40px; }
td.from_bb img { max-width: 100%; }
td.forum-post img { max-width: 100%; }


/* ØÀÏÊÀ ÌÅÍÞ */
div.mobile_menu { background-color: #567ea2; color: #fff; font-weight: bold; left: 0; margin: 0 auto; max-width: 700px; position: fixed; right: 0; top: 0; z-index: 100; font-size: 16px; } /* #5f81a0 */
div.mobile_menu a { color: #fff; text-decoration: none; padding: 0; }
div.mobile_menu table { height: 40px; }
div.mobile_menu .t1 a { display: inline-block; height: 40px; padding: 0 10px; width: 26px; position: relative; }
div.mobile_menu .t1 a:active { background-color: #55799a; }
div.mobile_menu .t1 a img { width: 24px; height: 24px; padding: 8px 0; }
div.mobile_menu .t1 a.activ::after { background-color: #eea93d; border: 1px solid #fff; border-radius: 4px; content: ''; display: block; height: 6px; left: 27px; position: absolute; top: 23px; width: 6px; }
div.mobile_menu .t1 a span.i_left  { position: absolute; left: 50%; top: 51%; width: 26px; height: 26px; background: url(/img/icons_mobile_48.png?v=6) no-repeat -75px 0;     background-size: 100px 75px; margin: -13px 0 0 -13px; }
div.mobile_menu .t2 { text-align: center; line-height: 100%; width: 100%; }
div.mobile_menu .t2 a { padding: 10px 15px; }
div.mobile_menu .t2 a span { border-bottom: 1px solid #c3d4e2; }
div.mobile_menu #mobile_menu_t2_0 { text-shadow: 1px 1px 0 #3e6181; }
div.mobile_menu .t3 a { display: inline-block; height: 40px; padding: 0 8px; width: 26px; position: relative; }
div.mobile_menu .t3 a:active { background-color: #55799a; }
div.mobile_menu .t3 a img { width: 24px; height: 24px; padding: 8px 0; }
div.mobile_menu .t3 a span.i_right { position: absolute; left: 50%; top: 51%; width: 26px; height: 26px; background: url(/img/icons_mobile_48.png?v=6) no-repeat -75px -25px; background-size: 100px 75px; margin: -13px 0 0 -13px; }

/* ÌÅÍÞ - ÐÀÇÄÅËÛ ÑÀÉÒÀ */
div.mobile_menu_left { margin-bottom: 70px;  display: block; left: 0; margin: 0 auto; max-width: 700px; overflow-y: auto; position: fixed; right: 0; top: 40px; z-index: 150; }
div.mobile_menu_left a.i { display: block; position: relative; padding: 12px 10px; padding-left: 34px; border-bottom: 1px solid #d9e5f0; text-decoration: none; font-size: 17px; }
div.mobile_menu_left a.i:hover { background-color: #e8eef4; }
div.mobile_menu_left a.i .ii { display: block; padding: 0; margin: 0; position: absolute; left: 6px; top: 50%; margin-top: -12px; width: 24px; height: 24px; background: url(/img/icons_mobile_48.png?v=6) no-repeat 0 0; background-size: 100px 75px; opacity: 0.6; }
div.mobile_menu_left a.i_my { background-color: #f5eece; color: #59512f !important; padding-top: 10px; padding-bottom: 10px; font-size: 17px; }
div.mobile_menu_left a.i_my:hover { background-color: #f5eece !important; }
div.mobile_menu_left a.n { position: absolute; right: 0; top: 29%; text-decoration: none; color: #000; }
div.mobile_menu_left span { padding: 2px 10px; border-radius: 3px; background-color: #fcd45b; margin: 0 10px; font-size: 15px; }
div.mobile_menu_left span.n { padding: 2px 10px; border-radius: 3px; background-color: #fcd45b; margin: 0 10px; position: absolute; right: 0; z-index: 100; top: 27%; pointer-events: none; font-size: 15px; }
div.mobile_menu_left div { overflow: hidden; position: relative; background-color: #f1f6fa; }
div.mobile_menu_left div.srch { border-bottom: 1px solid #bad0e4; background-color: #ccd9e6; }
div.mobile_menu_left div.srch div { margin: 10px; background-color: #fff; border-radius: 3px; border: 1px solid #bacadb; box-shadow: 1px 1px 3px #e6e6e6 inset; padding: 3px 5px; position: relative; }
div.mobile_menu_left div.srch input.i { width: 100%; font: 16px Arial; background: transparent; border-width: 0; outline: none; }
div.mobile_menu_left div.srch input.s {     background: transparent url("/img/search_48.png") no-repeat scroll 24px center / 18px 18px; border-radius: 0; border-width: 0; cursor: pointer; display: block; height: 26px; margin-top: -13px; opacity: 0.8; outline: medium none; overflow: hidden; padding: 0; position: absolute; right: 0; top: 50%; width: 50px; z-index: 2; }
div.mobile_menu_left div.srch input.s:hover, .index_menu div.srch input.s:active { opacity: 1; }
div.mobile_menu_left div.bg { background-color: #475d71; left: 0; margin: 0 auto; max-width: 700px; height: 1000px; opacity: 0.7; position: fixed; right: 0; top: 100px; z-index: -1; }

div.mobile_menu_left div.upd, div.mobile_menu_left div.cop {
	position: relative;
	background-color: #e2eaf2;
	padding: 12px 10px 12px 34px;
	cursor: pointer;
	border-bottom: 1px solid #bad0e4;
	font-size: 16px;
	color: #325683;
}
div.mobile_menu_left div.upd::after {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	left: 10px;
	margin-top: -8px;
	background: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMTYiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CiA8dGl0bGUvPgogPGRlc2MvPgoKIDxnPgogIDx0aXRsZT5iYWNrZ3JvdW5kPC90aXRsZT4KICA8cmVjdCBmaWxsPSJub25lIiBpZD0iY2FudmFzX2JhY2tncm91bmQiIGhlaWdodD0iNDAyIiB3aWR0aD0iNTgyIiB5PSItMSIgeD0iLTEiLz4KIDwvZz4KIDxnPgogIDx0aXRsZT5MYXllciAxPC90aXRsZT4KICA8cGF0aCBmaWxsPSIjMzI1NjgzIiBpZD0iU2hhcGUiIGQ9Im0xMy42MDAwMDYsMi4zOTk5OTRjLTEuMzk5OTk0LC0xLjUgLTMuMzk5OTk0LC0yLjM5OTk5NCAtNS42MDAwMDYsLTIuMzk5OTk0Yy00LjM5OTk5NCwwIC04LDMuNjAwMDA2IC04LDhjMCw0LjM5OTk5NCAzLjYwMDAwNiw4IDgsOGMzLjcwMDAxMiwwIDYuNzk5OTg4LC0yLjYwMDAwNiA3LjcwMDAxMiwtNmwtMi4xMDAwMDYsMGMtMC44MDAwMTgsMi4yOTk5ODggLTMsNCAtNS42MDAwMDYsNGMtMy4yOTk5ODgsMCAtNiwtMi43MDAwMTIgLTYsLTZjMCwtMy4yOTk5ODggMi43MDAwMTIsLTYgNiwtNmMxLjcwMDAxMiwwIDMuMTAwMDA2LDAuNzAwMDEyIDQuMjAwMDEyLDEuNzk5OTg4bC0zLjIwMDAxMiwzLjIwMDAxMmw3LDBsMCwtN2wtMi4zOTk5OTQsMi4zOTk5OTRsMCwweiIvPgogPC9nPgo8L3N2Zz4=') no-repeat;
	background-size: 16px;
	width: 16px;
	height: 16px;
	overflow: hidden;
	opacity: 0.6;
}
div.mobile_menu_left div.cop::after {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	left: 10px;
	margin-top: -8px;
	background: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMTYiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CiA8dGl0bGUvPgogPGRlc2MvPgoKIDxnPgogIDx0aXRsZT5iYWNrZ3JvdW5kPC90aXRsZT4KICA8cmVjdCBmaWxsPSJub25lIiBpZD0iY2FudmFzX2JhY2tncm91bmQiIGhlaWdodD0iMTgiIHdpZHRoPSIxOCIgeT0iLTEiIHg9Ii0xIi8+CiA8L2c+CiA8Zz4KICA8dGl0bGU+TGF5ZXIgMTwvdGl0bGU+CiAgPHBhdGggZmlsbD0iIzMyNTY4MyIgaWQ9IlNoYXBlIiBkPSJtMTAuMTk2MjIsMC4wMjAzOThsLTguNzExMTc0LDBjLTAuNzk4NTIzLDAgLTEuNDUxODYyLDAuNjUzMzM5IC0xLjQ1MTg2MiwxLjQ1MTg2MmwwLDEwLjE2MzAzN2wxLjQ1MTg2MiwwbDAsLTEwLjE2MzAzN2w4LjcxMTE3NCwwbDAsLTEuNDUxODYybDAsMHptMi4xNzc3OTQsMi45MDM3MjVsLTcuOTg1MjQ0LDBjLTAuNzk4NTIzLDAgLTEuNDUxODYyLDAuNjUzMzM5IC0xLjQ1MTg2MiwxLjQ1MTg2MmwwLDEwLjE2MzAzN2MwLDAuNzk4NTI0IDAuNjUzMzM5LDEuNDUxODYyIDEuNDUxODYyLDEuNDUxODYybDcuOTg1MjQ0LDBjMC43OTg1MjQsMCAxLjQ1MTg2MSwtMC42NTMzMzggMS40NTE4NjEsLTEuNDUxODYybDAsLTEwLjE2MzAzN2MwLC0wLjc5ODUyMyAtMC42NTMzMzcsLTEuNDUxODYyIC0xLjQ1MTg2MSwtMS40NTE4NjJsMCwwem0wLDExLjYxNDg5OWwtNy45ODUyNDQsMGwwLC0xMC4xNjMwMzdsNy45ODUyNDQsMGwwLDEwLjE2MzAzN2wwLDB6Ii8+CiA8L2c+Cjwvc3ZnPg==') no-repeat;
	background-size: 16px;
	width: 16px;
	height: 16px;
	overflow: hidden;
	opacity: 0.7;
}


/* Òåìíàÿ òåìà */
div.mobile_menu_left div.theme { padding: 12px 0 12px 10px; color: #627380; }
div.mobile_menu_left div.theme > span { display: inline-block; padding: 2px 5px; border-radius: 3px; cursor: pointer; margin: 0 0 0 8px; position: relative; }
div.mobile_menu_left div.theme > span.t0 { background: #fff; color: #000; }
div.mobile_menu_left div.theme > span.t1 { background: #ccc; color: #000; }
div.mobile_menu_left div.theme > span.t2 { background: #000; color: #fff; }
div.mobile_menu_left div.theme > span.on { padding-left: 20px; }
div.mobile_menu_left div.theme > span.on:after { content: ''; position: absolute; left: 6px; top: 50%; margin-top: -4px; height: 8px; width: 8px; border-radius: 4px; display: block; background-color: #00a257; }




/* ÌÅÍÞ - ËÈ×ÍÎÅ ÌÅÍÞ */
div.mobile_menu_right { background-color: #f8f1d3; font-size: 16px; }
div.mobile_menu_right .bg_light { background-color: #f8f1d3; }
div.mobile_menu_right .bg_light a { display: inline-block; text-decoration: none; padding: 10px 0 10px 10px; border: 1px dotted #e1d4a2; border-width: 0 1px 1px 0; width: 50%; overflow: hidden; white-space: nowrap; box-sizing: border-box; }
div.mobile_menu_right .bg_light a:hover { background-color: #f6ebbd; }
div.mobile_menu_right .bg_light a.android { background: #efe6c1 url('/img/phone.png') no-repeat scroll 10px center; border-top: 1px solid #e1d4a2; display: block; margin-top: -1px; padding: 8px 0 8px 30px; width: 100%; }
div.mobile_menu_right1 a { background-color: #f8f1d3; display: inline-block; text-decoration: none; padding: 10px 0 10px 10px; border: 1px dotted #e1d4a2; border-width: 0 1px 1px 0; width: 50%; overflow: hidden; white-space: nowrap; box-sizing: border-box; }
div.mobile_menu_right2 { background-color: #f8f1d3; font-size: 16px; left: 0; margin: 0 auto; max-width: 700px; position: fixed; right: 0; top: 40px; z-index: 150; overflow: hidden; border-bottom: 0px solid #f8f1d3; }
div.mobile_menu_right2 .h { background-color: #e4dbb6; color: #686248; font-size: 13px; padding: 9px 10px; line-height: 100%; position: relative; overflow: hidden; text-overflow: ellipsis; }


#mobile_menu_v3 { background-color: #f8f1d3; border-bottom: 1px solid #e1d4a2; }
#mobile_menu_v3 a { text-decoration: none; }
#mobile_menu_v3 .i1 { position: relative; padding: 10px; background-color: #f4e8b3; border-bottom: 1px solid #f1e4af; }
#mobile_menu_v3 .i1 .foto { position: absolute; top: 10px; left: 10px; width: 40px; height: 40px; border-radius: 2px; }
#mobile_menu_v3 .i1 .fio { white-space: nowrap; overflow: hidden; position: relative; }
#mobile_menu_v3 .i1 .fio:after { content: ''; position: absolute; display: block; top: -5px; right: 0; bottom: -5px; width: 20px; box-shadow: -10px 0 10px #f0e5b2 inset; }
#mobile_menu_v3 .i1 .lnks { font-size: 14px; }
#mobile_menu_v3 .i1 .lnks a { color: #325683; border-bottom: 1px dotted #776f51; display: inline-block; margin: 6px 12px 0 0; white-space: nowrap; }
#mobile_menu_v3 .i1 .lnks a.dop { display: none; }
#mobile_menu_v3 .i1_dop .lnks a { font-size: 15px; margin: 12px 15px 0 0; font-size: 15px; color: #325683; }
#mobile_menu_v3 .i1_dop .lnks a.dop { display: inline-block; }
#mobile_menu_v3 .i1 .show_dop { position: absolute; right: 0; top: 0; width: 40px; height: 60px; transition: transform .5s 0s ease; cursor: pointer; -webkit-tap-highlight-color: transparent; }
#mobile_menu_v3 .i1 .show_dop:after { content:''; position:absolute; left: 50%; top:50%; margin-left:-7px; margin-top:-4px; border:10px solid transparent; border-width:7px; border-top:9px solid #a29a7d; }
#mobile_menu_v3 .i1_dop .show_dop { transform: rotate(180deg); }
#mobile_menu_v3 a.i2 { display: block; osition: relative; padding: 10px 5px 10px 32px; border-top: 1px solid #eae1bc; position: relative;  }
#mobile_menu_v3 a.i2-adm:after { content: ''; position: absolute; left: 10px; top: 50%; margin-top: -8px; width: 16px; height: 16px; background: url(/img/my_menu_ico8.png) no-repeat scroll -16px -144px; }
#mobile_menu_v3 a.i2-mod:after { content: ''; position: absolute; left: 10px; top: 50%; margin-top: -8px; width: 16px; height: 16px; background: url(/img/my_menu_ico8.png) no-repeat scroll -16px -272px; }
#mobile_menu_v3 a.i2-men:after { content: ''; position: absolute; left: 10px; top: 50%; margin-top: -8px; width: 16px; height: 16px; background: url(/img/my_menu_ico8.png) no-repeat scroll -16px -208px; }
#mobile_menu_v3 a.i2-con:after { content: ''; position: absolute; left: 10px; top: 50%; margin-top: -8px; width: 16px; height: 16px; background: url(/img/icons.png) no-repeat scroll -32px 0; }
#mobile_menu_v3 a.i2-tre:after { content: ''; position: absolute; left: 10px; top: 50%; margin-top: -8px; width: 16px; height: 16px; background: url(/img/icons.png) no-repeat scroll -16px -64px ; }
#mobile_menu_v3 a.i2-art:after { content: ''; position: absolute; left: 10px; top: 50%; margin-top: -8px; width: 16px; height: 16px; background: url(/img/icons.png) no-repeat scroll -160px -48px; }
#mobile_menu_v3 a.i2-top:after { content: ''; position: absolute; left: 10px; top: 50%; margin-top: -8px; width: 16px; height: 16px; background: url(/img/my_menu_ico8.png) no-repeat scroll -32px -192px; }
#mobile_menu_v3 a.i2-fin:after { content: ''; position: absolute; left: 10px; top: 50%; margin-top: -8px; width: 16px; height: 16px; background: url(/img/my_menu_ico8.png) no-repeat scroll 0 -160px; }
#mobile_menu_v3 a.i2-prt:after { content: ''; position: absolute; left: 10px; top: 50%; margin-top: -8px; width: 16px; height: 16px; background: url(/img/my_menu_ico8.png) no-repeat scroll 0 -16px; }
#mobile_menu_v3 a.i2-res:after { content: ''; position: absolute; left: 10px; top: 50%; margin-top: -8px; width: 16px; height: 16px; background: url(/img/my_menu_ico8.png) no-repeat scroll 0 -48px; }
#mobile_menu_v3 a.i2-fav:after { content: ''; position: absolute; left: 10px; top: 50%; margin-top: -8px; width: 16px; height: 16px; background: url(/img/my_menu_ico8.png) no-repeat scroll 0 -32px; }
#mobile_menu_v3 a.i2-stt:after { content: ''; position: absolute; left: 10px; top: 50%; margin-top: -8px; width: 16px; height: 16px; background: url(/img/my_menu_ico8.png) no-repeat scroll -32px -144px; }
#mobile_menu_v3 a.i2-kur:after { content: ''; position: absolute; left: 10px; top: 50%; margin-top: -8px; width: 16px; height: 16px; background: url(/img/icons.png) no-repeat scroll -64px -32px; }
#mobile_menu_v3 a.i2:nth-child(2) { border-top-width: 0; }


#mobile_menu_v4 { background-color: #f8f4e1; border-bottom: 1px solid #e1d4a2; }
#mobile_menu_v4 a { text-decoration: none; }
#mobile_menu_v4 .i1 { position: relative; padding: 10px; background-color: #f1e8bd; border-bottom: 1px solid #f1e4af; }
#mobile_menu_v4 .i1 .foto { position: absolute; top: 10px; left: 10px; width: 40px; height: 40px; border-radius: 2px; }
#mobile_menu_v4 .i1 .fio { white-space: nowrap; overflow: hidden; position: relative; }
#mobile_menu_v4 .i1 .fio:after { content: ''; position: absolute; display: block; top: -5px; right: 0; bottom: -5px; width: 20px; box-shadow: -10px 0 10px #f0e5b2 inset; }
#mobile_menu_v4 .i1 .lnks { font-size: 14px; }
#mobile_menu_v4 .i1 .lnks a { color: #325683; border-bottom: 1px dotted #776f51; display: inline-block; margin: 6px 12px 0 0; white-space: nowrap; }
#mobile_menu_v4 .i1 .lnks a.dop { display: none; }
#mobile_menu_v4 .i1_dop .lnks a { font-size: 15px; margin: 12px 15px 0 0; font-size: 15px; color: #325683; }
#mobile_menu_v4 .i1_dop .lnks a.dop { display: inline-block; }
#mobile_menu_v4 .i1 .show_dop { position: absolute; right: 0; top: 0; width: 40px; height: 60px; transition: transform .5s 0s ease; cursor: pointer; -webkit-tap-highlight-color: transparent; }
#mobile_menu_v4 .i1 .show_dop:after { content:''; position:absolute; left: 50%; top:50%; margin-left:-7px; margin-top:-4px; border:10px solid transparent; border-width:7px; border-top:9px solid #a29a7d; }
#mobile_menu_v4 .i1_dop .show_dop { transform: rotate(180deg); }
#mobile_menu_v4 a.i2 { display: block; osition: relative; padding: 10px 5px 10px 32px; border-top: 1px solid #ede7d1; position: relative; }
#mobile_menu_v4 a.i2 span.i { display: block; position: absolute; left: 8px; top: 50%; margin-top: -10px; width: 20px; height: 20px; background: url(/img/icons_contur_32.png?v=19) no-repeat 0 0; background-size: 120px 100px; }
#mobile_menu_v4 .gr { background-color: #f5eed0; -webkit-tap-highlight-color: transparent; }
#mobile_menu_v4 .g { display: block; padding: 10px 5px 10px 32px; border-top: 1px solid #ede7d1; position: relative; cursor: pointer; }
#mobile_menu_v4 .g1:after { content: ''; position: absolute; left: 10px; top: 50%; margin-top: -8px; width: 16px; height: 16px; background: url(/img/icons.png?v=3) no-repeat scroll -160px -64px; }
#mobile_menu_v4 .g2:after { content: ''; position: absolute; left: 10px; top: 50%; margin-top: -8px; width: 16px; height: 16px; background: url(/img/icons.png?v=3) no-repeat scroll -160px -48px; }
#mobile_menu_v4 .g0:after { content: ''; position: absolute; left: 10px; top: 50%; margin-top: -8px; width: 16px; height: 16px; background: url(/img/icons.png?v=3) no-repeat scroll -160px -48px; }
#mobile_menu_v4 .g .arr_down { position: absolute; right: 12px; top: 50%; margin-left:-7px; margin-top:-4px; border: 7px solid transparent; border-width: 6px; border-top: 7px solid #a29a7d; opacity: 0.6; }
#mobile_menu_v4 .gr_on .g .arr_down { transform: rotate(-180deg); margin-top: -10px; }



/* ÌÅÍÞ - ÔÎÍ */
#mobile_menu_bg { display: none; left: 0; margin: 0 auto; max-width: 700px; position: fixed; right: 0; top: 40px; bottom: 0; z-index: 99; background-color: #475d71; opacity: 0.7; }

/*div.mobile_menu_right2 .h .foto { float: left; }
div.mobile_menu_right2 .h .foto img { border-radius: 4px; height: 30px; float: left; overflow: hidden; }
div.mobile_menu_right2 .h .login { margin: 0px 40px 0px 36px; overflow: hidden; text-overflow: ellipsis; font-weight: normal; white-space: nowrap; font-size: 12px; }
div.mobile_menu_right2 .h .login a { display: inline-block; text-decoration: none; color: #111; font-size: 15px; text-overflow: ellipsis; max-width: 100%; overflow: hidden; }
div.mobile_menu_right2 .h .login a span { display: inline-block; font-size: 13px; opacity: 0.9; margin-top: 4px; border-bottom: 1px solid #ada585; color: #686248; }
div.mobile_menu_right2 .h .edit { position: absolute; right: 10px; top: 9px; }
div.mobile_menu_right2 .h .edit a { text-decoration: none; font-size: 13px; border-bottom: 1px dotted #686248; color: #686248; }
*/
div.mobile_menu_right2 .h a { border-bottom: 1px dotted #686248; color: #686248; font-weight: normal; text-decoration: none; float: right; }



div.mobile_menu_right2 div.bg { background-color: #475d71; left: 0; margin: 0 auto; max-width: 700px; height: 1000px; opacity: 0.7; position: fixed; right: 0; top: 40px; z-index: -1; }


/* ÍÈÇ - ÊÎÍÒÀÊÒÛ */
div.mobile_bottom { background-color: #f6f6f6; position: relative; border-top: 1px solid #ddd; margin-top: 0; font-size: 14px; padding: 10px 0 10px 5px; }
div.mobile_bottom a { color: #999; padding: 5px; }
div.mobile_bottom div a { color: #666; padding: 10px; }
div.mobile_bottom_fly { background-color: #c2d8ec; position: fixed; bottom: 0; width: 100%; border-top: 1px solid #abc1d5; margin: auto 0; max-width: 700px; font-size: 14px; box-shadow: 0 -10px 10px 0 #fff; }


.no-mobile-mobile { display: none; }
h1.no-mobile-mobile { display: block; overflow: hidden; height: 1px; opacity: 0.1; color: #fff; }

#body_padding { padding: 10px; }


@media screen and (max-width: 360px) {
	div.vkladki4 { margin-left: -15px; margin-right: -15px; }
	div.vkladki_info { margin-left: -15px; margin-right: -15px; }
}

@media screen and (max-width: 320px) { /* , screen and (min-device-width: 240px) and (orientation: portrait) screen and (min-device-width: 320px) and (orientation: portrait), screen and (max-device-width: 320px) and (orientation: landscape) */
	/* #body_padding { margin: 10px; } */
}

